Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.
Vaše pomoc je stále potřeba!

Novinky: Děkujeme všem návštěvníkům fóra, kteří ochotně radí ostatním. Vaše práce je velmi potřebná a vážíme si jí.

Autor Téma: Ukončení podpory - Ubuntu 6.10 Edgy Eft  (Přečteno 16670 krát)

Vojtěch Trefný

  • Zasloužilý Ubunťák
  • Guru
  • ******
  • Příspěvků: 9303
  • Karma: +877/-85
  • Don Quijote
    • Zobrazit profil
Ukončení podpory - Ubuntu 6.10 Edgy Eft
« kdy: 23 Duben 2008, 19:40:07 »
Od 26. dubna 2008 již není vydání Ubuntu 6.10 Edgy Eft oficiálně podporováno. I nadále tuto verzi můžete používat, ale už pro ni nebudou vydávány žádné bezpečnostní ani jiné aktualizace.

Všem uživatelům této verze důrazně doporučujeme přechod na novější verzi.
« Poslední změna: 20 Únor 2009, 10:33:00 od Vojtěch Trefný »

snop

  • Člen
  • **
  • Příspěvků: 366
  • Karma: +4/-0
    • Zobrazit profil
Re: Ukončení podpory
« Odpověď #1 kdy: 01 Červen 2008, 23:14:40 »
Prave teraz potrebujem nainstalovat zakaznikovi podporu ntp a ma kvoli vmware server 6.10 lebo ten zatial vyssiu nepodporuje (pozor nepliest s vmware workstation ktery podporuje uz i 7.04, kdyz ne dokonca 7.10), ale reposity pre 6.10 nefunguju ani hlavne ani ceske. Znamena to, ze tyto repozitare boli odpalene ?  :(
...........................--== sNop ==--............................
-- pgp - http://radeonvmod.ic.cz/keys/snop3.asc --
              AMD Sempron 2800+  1024MB RAM               ATI Radeon 9550        2x80GB HDD

qUAKER

  • Host
Re: Ukončení podpory
« Odpověď #2 kdy: 03 Červen 2008, 11:14:22 »
cože?? já provozuju vmware server a mám ho na 8.04

snop

  • Člen
  • **
  • Příspěvků: 366
  • Karma: +4/-0
    • Zobrazit profil
Re: Ukončení podpory
« Odpověď #3 kdy: 03 Červen 2008, 11:24:04 »
cože?? já provozuju vmware server a mám ho na 8.04

http://www.vmware.com/support/server/doc/releasenotes_server.html

Full support iba pro 6.10 a zakaznik potrebuje mit ten system stabilni!! Kdybyze tam je napsano full support 7.04, tak jasne ze instaluji 7.04.
...........................--== sNop ==--............................
-- pgp - http://radeonvmod.ic.cz/keys/snop3.asc --
              AMD Sempron 2800+  1024MB RAM               ATI Radeon 9550        2x80GB HDD

qUAKER

  • Host
Re: Ukončení podpory
« Odpověď #4 kdy: 03 Červen 2008, 18:33:08 »
já u 8.04 žádné problémy nemám..